サポート

ニュース

ImageMagickの脆弱性への対応について
2017/05/27

平素はwpXをご利用いただき誠にありがとうございます。

当サービスにて導入しております画像処理ライブラリ「ImageMagick」において
脆弱性(CVE-2017-9098)の報告がございました。

本脆弱性への対応のため
本日2017年5月27日、緊急的に ImageMagick のセキュリティアップデート処理を実施し、
これに伴い、一部機能の利用が制限されます。

ご迷惑をおかけいたしますが、
お客様のご理解とご協力をお願いいたします。

詳細につきましては、以下をご確認ください。

----------------------------------------------------------------------
■実施日
 2017年5月27日(土)

■対象サービス
・wpXレンタルサーバー
・wpXクラウド 全グレード

■セキュリティアップデート内容
 ImageMagick の一部画像形式(rle)の変換処理を制限いたします。

 ※本アップデート処理に伴うサービス停止はございません。

----------------------------------------------------------------------

弊社では、今後もお客様により満足していただけるよう、サービス強化に注力して参ります。
今後ともどうぞよろしくお願い申し上げます。

ページトップへ